
.glowna9nadrzedna .tresc_szczegoly p img{
	width:100% !important;
	height:auto !important;
	margin-top:0px !important;
	margin-bottom:0px !important;
	margin:0px !important;
	padding:0px !important;
}	




.glowna9nadrzedna .tresc_szczegoly .galeria {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
	width:100%;
}

.glowna9nadrzedna .tresc_szczegoly .galeria p {
    margin: 0;
	padding:0px;
}

.glowna9nadrzedna .tresc_szczegoly .galeria img {
    width: 100%;
    height: 250px;
    object-fit: cover;
    display: block;
}


.mega-wrap {
  min-height: 200px;
}


@media screen and (min-width: 0px) and (max-width: 580px) 

{
	
	
.glowna9nadrzedna .tresc_szczegoly .galeria {
    grid-template-columns: repeat(1, 1fr);
}
	


}


.baner .sekwencja .box-txt2 a {
  margin-top: 0px;
  margin-left: 30px;
}

.boxoferta .slick-dots button {
  margin: 20px 5px;
}

.responsive2 .slick-next {
  right: 5px;
}

footer .ramka2 nav {
  padding-left: 0px;
}

.galeria_kom img {
  max-height: 300px;
}

.galeria_kom img:hover {
opacity:0.7;	
}

.glowna3nadrzedna .tresc table tr td a:hover {
background-color:black;	
}	

.wpisy .wpis .img img:hover {
opacity:0.7;	
}	

.wpisy .wpis .zajawka a.nazwa:hover {
	color:#E1001B;
}	

.wpisy .wpis .zajawka a.wiecej:hover {
	color:#E1001B;
}	

.paginacja2 {
	float:left;
	width:100%;
	text-align:center;
	margin-top:30px;
	margin-bottom:30px;
}	

.paginacja2 {
	float:left;
	width:100%;
	text-align:center;
	margin-top:30px;
	margin-bottom:30px;
}	

.paginacja2 span{
	padding:5px;
}	

.paginacja2 a{
	padding:5px;
}	

.wpisy .wpis .zajawka {
padding-top:10px !important;	
}

.wpisy .wpis .zajawka a.nazwa {
  padding: 10px 0px 10px 0px;
}

.szczegoly2 {
float:left;
width:100%;
}	

.szczegoly2 .img_szczegoly {
float:left;
width:100%;
}	

.szczegoly2 .img_szczegoly img{
float:left;
width:100%;
max-width:500px;
}	

.tresc_szczegoly {
float:left;
width:100%;
margin-top:20px;
}	

.tresc_szczegoly h2{
font-size:30px;
line-height:40px;
}	

.szczegoly2 .img_szczegoly img:hover {
opacity:0.7;	
}	

.tresc_szczegoly .link_niebieski:hover {
color:black;	
}	

.tresc-kontakt a:hover {
text-decoration:underline;	
}	

.mapa {
float:left;
width:100%;
}	

.mapa iframe {
float:left;
width:100%;
filter: grayscale(100%);
}	

.baner .slick-dots {
  width: 96%;
}

.responsive2 .slick-prev {
opacity:0.7;
}	

.responsive2 .slick-next {
opacity:0.7;	
}	

.responsive2 .slick-prev:hover {
opacity:1;
}	

.responsive2 .slick-next:hover {
opacity:1;	
}	



.tloszare .boxoferta .strona .ramka2 {
  overflow: hidden !important;
}


.responsive .slick-prev {
opacity:0.7;
}	

.responsive .slick-next {
opacity:0.7;	
}	

.responsive .slick-prev:hover {
opacity:1;
}	

.responsive .slick-next:hover {
opacity:1;	
}	






@media screen and (min-width: 0px) and (max-width: 580px) 

{

.ramka_middle {
  padding: 0px 0px;
}


.responsive2 .slick-prev {
left:-10px;	
}	

.responsive2 .slick-next {
right:-10px;	
}	



}

@media screen and (min-width: 0px) and (max-width: 1000px) 

{


.boxaktualnosci .ramka2 {
  display: block;
}

.boxaktualnosci .ramka2 .box {
  width: 98%;
  margin-left: 1%;
  margin-right: 1%;
  margin-bottom:20px;
}

}



@media screen and (min-width: 0px) and (max-width: 900px) 

{
	
	
.wpisy {
  grid-template-columns: repeat(2, 1fr);
}
	
	
	
	
	
	
.lista-min-kat .min-kat .txt strong {
  font-size: 20px;
  line-height: 30px;
}
	
	
	
	

.boxrealizacje .ramka2 .box {
  width: 48%;
  margin-top: 20px;
}


.boxofirmie .ramka {
  display: block;
}

.boxofirmie .txt {
  width: 100%;
  padding-right:0px;
}

.boxofirmie .img {
  width: 100%;
  padding-top:20px;
}

.txt_img tr {
display:block;	
}

.txt_img tr td {
  width: 100%;
  display: block;
}


.txt_img {
  width: 100% !important;
  margin-left: 0%;
}

.txt_img.left tr {
  padding-right: 0px;
}


.glowna3nadrzedna .tresc table tr {
  width: 50%;
  padding: 30px;
}





}




@media screen and (min-width: 0px) and (max-width: 960px) 

{
	
	
.lista-min-kat {
  grid-template-columns: repeat(2, 1fr);
}
	
	
	
	
	
.lista-min-kat .min-kat .txt {
  padding: 0px 30px;
}
	
	
	
	
	
.boxpytanie .ramka2 .box {
  width: 50%;
}
	
.boxpytanie .ramka2 .box:last-child {
 width: 100%;
  text-align: center;
}
	
	
.boxrealizacje .ramka {
  padding-top: 20px;
  padding-bottom: 0px;
}
	
	
	
.boxpartnerzy {
  padding-bottom: 30px;
}
	
	
	
.boxrealizacje {
  padding-bottom: 0px;
}
	


footer .ramka2 .logo {
  width: 100%;
}


footer .ramka2 nav {
  width: 100%;
  padding-top: 10px;
  padding-bottom: 10px;
}


footer .ramka .box {
  width: 100%;
}


footer .ramka2 {
display:block;	
}	



}


.boxaktualnosci .ramka2 .box .txt .big {
  font-weight: bold;
}


.formularz .ramka_formularz .ramka2 .pole2 small a:hover {
	color:black;
}	

.przycisk {
cursor:pointer;
}	


.przycisk:hover {
background-color:#E1001B;
}	


.boxpytanie .ramkaogolna {
  background-size: cover;
}

@media screen and (min-width: 0px) and (max-width: 800px) 

{


.boxofirmie {
  margin-top: 0px;
}


.baner .sekwencja .box-txt2 {
  padding-right: 0px;
}


}




.baner .sekwencja .box-txt2 a {
  margin-top: 0px;
  margin-left: 0px;
  float:left;
}


@media screen and (min-width: 0px) and (max-width: 700px) 

{

.wliczbach tr td img {
  width: 100%;
  object-fit: contain;
  min-height: auto;
}

.wliczbach tr {
  width: 100%;
  display: block;
}


.wliczbach tr td:nth-of-type(1) {
  width: 100%;
  display: block;
}


.wliczbach tr td:nth-of-type(2) {
  width: 100%;
  margin: 0px 0% 0px 0px;
  display: block;
}


.wliczbach tr td ul {
  width: 100%;
  margin: 0px 0px;
  padding: 0px;
}


.boxpytanie .ramka2 .box {
  width: 100%;
}


}

.galeria-wrap {
  overflow: hidden;
}

.gal-btn {
opacity:0.7;	
}	


.gal-btn:hover {
opacity:1;	
}	

@media screen and (min-width: 0px) and (max-width: 600px) 

{
	
	
	
	
	
	
.tresc_szczegoly .tresc h2{
  font-size: 26px;
  line-height:36px;
}
	
	
	
	
.wpisy {
  grid-template-columns: repeat(1, 1fr);
}
	
	
.wpisy {
  margin: 0px 0px;
}
	
 .glowna3nadrzedna .tresc table tr {
    width: 100%;
  }
	
	
	
	
.galeria_kom {
  flex: 0 0 50%;
}
	
	
.tresc-podstrony h2 {
  font-size: 36px;
  line-height:46px;
}
	
	
.tresc-podstrony big {
  font-size: 18px;
  line-height: 28px;
}
	
	
.tresc-podstrony h5 {
  font-size: 20px;
  line-height: 30px;
}	
	
	
	

.lista-min-kat {
  grid-template-columns: repeat(1, 1fr);
}
	





.lista-min-kat .min-kat {
  min-height: 300px;
}



.boxrealizacje .ramka2 .box {
  width: 98%;
    min-height: 102px;
}

.boxpytanie .ramka {
  max-width: 100%;
}

.boxpytanie .ramka2 {
	 max-width: 100%;
}	


}




@media screen and (min-width: 0px) and (max-width: 500px) 

{
	

	
	
.video iframe {
  width: 100% !important;
  height: 300px !important;
  max-height: 300px !important;
}
	
	
	
	
#strona2 .tresc h4 {
  font-size: 26px;
  line-height: 36px;
}
	
	
.wliczbach tr td ul li:nth-of-type(1) {
  margin-right: 0%;
}
	
	.wliczbach tr td ul li  {
	width: 100%;	
	}	
	
.baner .ramka {
  display: block;
  padding-top:30px;
}
	
	
.baner .sekwencja .box-txt h1 {
  font-size: 30px;
  line-height: 40px;
}
	
	
	
	.boxpytanie .ramka2 .przycisk_czerwony {
	font-size:13px;	
	}	
	
	
	
	
	
	
	
	
  .boxaktualnosci .ramka2 {
    display: block;
  }

.boxaktualnosci .ramka2 .box {
  width: 98%;
  display: block;
}

.boxaktualnosci .ramka2 .box .img {
  width: 100%;
}


.boxaktualnosci .ramka2 .box .txt {
  width: 100%;
}



}



@media screen and (min-width: 370px) and (max-width: 99999px) {
	
.hamburger {
  top: 8px !important;
}

}

@media screen and (min-width: 0px) and (max-width: 700px) {
  .wliczbach tr td ul {
    margin-top: -10px !important;
  }
}


@media screen and (min-width: 0px) and (max-width: 560px) 

{
	
	
	
#strona5 .tresc h2 {
	font-size: 26px;
  line-height: 39px;
}	
	
	
	
	
	
.responsive2 .slick-next {
  width: 22px;
  height: 22px;
}
	
		
	
.responsive2 .slick-prev {
  width: 22px;
  height: 22px;
}
	
	
	
	

.tresc-podstrony iframe {
width:100% !important;	
}	


}


@media screen and (min-width: 0px) and (max-width: 400px) 

{
	
	
	
.tresc-podstrony h3 {
  font-size: 20px;
  line-height: 30px;
}
	
	
	
	
.responsive2 {
  width: calc(100% + 0px);
}
	
	
.galeria {
  width: 100%;
}


.galeria_kom img {
min-height:200px;	
}	
	
	
	
.galeria_kom {
  flex: 0 0 100%;
}


}


.glowna8nadrzedna .tresc table tr td a:hover {
color:black;	
}	



header .top {
  overflow: hidden;
}



.boxoferta {
position:relative;	
}	



.responsive .slick-next {
	background-image: url('../grafika/next2.webp');
	right:5px;
	left:auto;
	top:0px;
	width:42px;
	height:42px;
	bottom:0px;
	font-size:0px;
	border:0px;
	background-color:transparent;
    background-repeat : no-repeat;
	background-position:center center;
	position:absolute;
	z-index:999;
	margin:auto 0;
	cursor:pointer;
	background-color: #000;
	display:block !important;
	color:white;
}	


.responsive .slick-prev {
	background-image: url('../grafika/prev2.webp');
	left:5px;
	right:auto;
	top:0px;
	bottom:0px;
	width:42px;
	height:42px;
	bottom:0px;
	font-size:0px;
	border:0px;
	background-color:transparent;
    background-repeat : no-repeat;
	background-position:center center;
	position:absolute;
	z-index:999;
	margin:auto 0;
	cursor:pointer;
	background-color: #000;
	display:block !important;
	color:white;
}	



@media screen and (min-width: 0px) and (max-width: 370px) {
  header .boxy {
    display:none;
  }
}

.hamburger {
font-size:0px;	
}	


.hamburger {
  top: 0px;
}

.boxoferta .ramka2 {
  overflow: hidden;
}

.tresc-podstrony a:hover {
color:black;	
}	

.boxoferta .ramka2 {
  overflow: hidden !important;
}





@media (max-width: 1080px) {
	
.mega-menu {
  padding: 0px 0;
}
	
	
.mega-wrap {
  min-height: 100px;
}
	
	
  .submenu-toggle {
    width: 60px;
    font-size: 30px;
    height: 40px;
  }
}

.mega-menu li a {
 -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


.mega-menu li a {
  padding: 8px 10px !important;
}







.glowna6  .tresc-podstrony h1 {
  font-size: 36px;
  line-height: 46px;
}


@media screen and (min-width: 0px) and (max-width: 700px) {
	
  .glowna6 .tresc-podstrony h1 {
    font-size: 26px;
    line-height: 36px;
  }
  
}


@media (max-width: 1080px) {
  .submenu-toggle {
    outline: none;
    caret-color: transparent;
  }
}

.glowna7 .tresc-podstrony h2 {
  font-size: 36px;
  line-height: 46px;
  }
  
  .glowna7 .tresc-podstrony a strong {
	  color:#E1001B;
  }
  
    .glowna7 .tresc-podstrony a:hover strong {
	  color:black;
  }
  
  
.glowna7    .baner-podstrona {
display:none;	
}	


.mapaleft {
float:left;
width:30%;
margin-bottom:50px;
min-width:320px;
}	

.maparight {
float:left;
padding-left:50px;
margin-bottom:50px;
}	


@media screen and (min-width: 0px) and (max-width: 500px) {

.maparight {
  padding-left: 0px;
}

}

@media screen and (min-width: 1080px) and (max-width: 99990px) 

{

#nawigacja-menu li.dew {
	display:none;
}	

}


